{% extends './base.html' %}

{% block title %}Registrar Empleado{% endblock %}

{% block customCSS %}
<link rel="stylesheet" href="{{ url_for('static', filename='css/add_empleado.css') }}">
{% endblock %}

{% block content %}
<h1 class="text-center" style="margin-top: 40px;">Agregar Empleado</h1>
<div class="form-container">
  <form action="/add_empleado" method="POST">
    <div class="form-group">
      <input type="text" class="form-control" name="nombre" placeholder="Nombre">
    </div>
    <div class="form-group">
      <input type="text" class="form-control" name="ap_paterno" placeholder="Apellido paterno">
    </div>
    <div class="form-group">
      <input type="text" class="form-control" name="ap_materno" placeholder="Apellido materno">
    </div>
    <div class="form-group">
      <input type="email" class="form-control" name="email" placeholder="Correo electrónico">
    </div>
    <div class="form-group">
      <input type="password" class="form-control" name="contraseña" placeholder="Contraseña">
    </div>
    <div class="form-group">
      <label for="tipo_empleado">Tipo de empleado</label>
      <select class="form-control" id="tipo_empleado" name="tipo_empleado">
        <option value="Administrador">Administrador</option>
        <option value="Bodeguero">Bodeguero</option>
        <option value="Empleado">Empleado</option>
      </select>
    </div>
    <button type="submit" class="btn btn-danger my-btn-class" style="margin-top: 10px;">Guardar</button>
  </form>
</div>

{% endblock %}